Subject: [PATCH] test patch, sungem wake-on-lan for 2.6.9+sleep

From: Colin Leroy <[email-masked]>
Date: Sat, 27 Nov 2004 17:58:47 +0100

Hi,

this patch is a port of Ben's sungem WOL patch that applies on top of
2.6.9 + Ben's sleep patch. It also has 2.6.10-rc2's therm_adt746x.

hth
-- 
Colin